body
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
p
{
	margin-top: 4pt;
	margin-bottom: 4pt;
}
td				
{
	vertical-align: top;
	font-size: 10pt;
}
td.middle		
{
	vertical-align: middle
}
.keyword		
{
	font-style: italic;
}
.directory		
{
	font-family: courier-new, courier, mono;
	font-weight: bold;
}
.code			
{
	font-family: courier-new, courier, mono;
}
.codeindent		
{
	font-family: courier-new, courier, mono;
	margin-left: 0.5in;
}
.testedworking	
{
	color: green
}
.reportedworking
{
	color: blue
}
.partialsupport
{
	color: magenta
}
.broken			
{
	color: red
}
.bold			
{
	font-weight: bold
}
.center			
{
	text-align: center
}
.PageTitle
{
	font-size: 14pt;
	font-weight: bold;
}
.TOC
{
	font-weight: bold;
	color: #990000;
}
h1
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #990000;
	margin: 0;
	padding: 0;
	border-bottom: 1px dashed #999999;
	text-transform: capitalize;
	margin-top: 10pt;
	margin-bottom: 4pt;
}
h2
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11pt;
	text-decoration: underline;
}
h2.WTK
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11pt;
	text-decoration: none;
	border: 1px dashed #000000;
	padding-left: 4pt;
}
h3
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
}
a.TOC:link, a.TOC:visited, a.TOC:active
{
	color: #990000;
	text-decoration: underline;
}
.underline
{
	text-decoration: underline;
}
